Jump to content

Darkie

Members
  • Posts

    43
  • Joined

  • Last visited

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

Darkie's Achievements

Newbie

Newbie (1/14)

1

Reputation

  1. In de loop der jaren zijn er bij ons wat verschillende meldingen op producten gekomen om de voorraad aan te geven. Nu zijn er een aantal met 1-2 werkdagen, andere hebben weer 3-4 werkdagen. Nu zou het mooi zijn als dat in 1 klap aangepast kan worden (want we hebben nogal wat producten in de database ). Dus voor alle producten op voorraad bijvoorbeeld 2-3 werkdagen en voor alle producten niet op voorraad 4-5 werkdagen. Alvast bedankt! Gr, Johan.
  2. Er mag Getutoyeerd worden hoor Fatal error: Uncaught Error: Class 'PrestaShop\PrestaShop\Core\Product\Search\ProductSearchContext' not found in /wwwroot/classes/controller/ProductListingFrontController.php:93 Stack trace: #0 /wwwroot/classes/controller/ProductListingFrontController.php(267): ProductListingFrontControllerCore->getProductSearchContext() #1 /wwwroot/classes/controller/ProductListingFrontController.php(531): ProductListingFrontControllerCore->getProductSearchVariables() #2 /wwwroot/controllers/front/listing/SearchController.php(70): ProductListingFrontControllerCore->doProductSearch('catalog/listing...', Array) #3 /wwwroot/classes/controller/Controller.php(189): SearchControllerCore->initContent() #4 /wwwroot/classes/Dispatcher.php(367): ControllerCore->run in /wwwroot/classes/controller/ProductListingFrontController.php on line 93 Alvast bedankt!
  3. Goedemiddag Weet iemand toevallig hoe ik de Prestashop 1.6 versie van de Quick Search module kan downloaden / installeren? Op 1 of andere manier heb ik de 1.7 versie, maar die geeft een leeg scherm. Rebuild index helpt niet Opnieuw installeren van de module ook niet. Alvast bedankt!
  4. Goodday all, I'm am trying to migrate my 1.6 to 1.7, 1Click doesn't work unfortunately so I installed a clean 1.7 imported the old database and try to upgrade the database using the upgrade.php in the install folder. I'm now getting the following error: Fatal error: Uncaught PDOException: SQLSTATE[42S22]: Column not found: 1054 Unknown column 't0.locale' in 'field list' and a lot of info behind it. Can't find much on the internet about it :( So I thought I would give it a go here.
  5. Dat blijkt voor mij toch lastiger dan gehoopt ..... snap eigenlijk niet precies wat ik moest doen. Bij de vorige versies was het tot nu toe (voor mij dan) een stuk eenvoudiger.
  6. Goedenavond Kan iemand mij vertellen hoe ik de standaard kleuren van het Classic theme kan aanpassen? Ik heb de \themes\classic\_dev\css bestanden aangepast, maar ik zie geen wijzigingen (Cache uit / Compileren forced). Moeten de wijzigingen ergens anders gedaan worden? Ik kan het niet vinden (ook niet in de forums) .... Alvast bedankt!
  7. Rebuilding my entire index fixed my search issue : Preferences -> Search I upgraded from 1.2.5 - 1.4.5.1
  8. Toevallig ook gezien in de consumentengids / Geldgids hoeveel antwoorden van de belastingdienst goed zijn?
  9. Ik zou toch proberen om de rechten op de directory even opnieuw door te voeren naar onderliggende directories. (/img, /mails, /modules, /themes/prestashop/lang, /translations) Het kan ook zijn dat de disk vol is en je geen ruimte meer hebt bij je provider.
  10. Heb je toen gelijk ingesteld: ook op onderliggende directories?
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More